Page MenuHomePhabricator

Translation: Importance Estimation
Closed, DeclinedPublic

Description


Trello card: jOlvsIid

  • column: In Progress

Event Timeline

Trellimport added a subscriber: ellery.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:10 AM

Comments from Trello:

2015-05-11 Ellery:

  1. Try ALS again on top 50 wikiw
  2. Pairwise Regression
ggellerman triaged this task as Medium priority.
ggellerman updated the task description. (Show Details)
ggellerman set Security to None.
ggellerman moved this task from In Progress to Paused on the Research board.
ggellerman removed a subscriber: ellery.
ellery closed this task as Declined.Sep 22 2015, 5:37 PM